.header{
    position: fixed;
    width: 100%;
    top: 0;
    background-color: #fff;

    z-index: 1000;
}
.headwidth{
     width: 1200px;
     margin: 0 auto;
     height: 64px;
}
.logo{
    float: left;
}
.logo a{
    display: inline-block;
   
}
.logo img{
    width: 40px;
height: 40px;
position: relative;
top: -5px;
}
.logo span{
    font-size: 24px;
font-weight: bold;
color: #333333;
margin-left: 10px;
line-height: 64px;

}
.menu{
    float: left;
    margin-left: 100px;
}
.menu a{
    display: block;
    float: left;
    line-height: 64px;
    padding: 0 20px;
    text-align: center;
    font-size: 16px;
color: #333333;
}
.menu a:hover{
    color: #2BC4AF;
}
.menuon{
    color: #2BC4AF !important;
}
.soukuang{
    float: right;
    width: 360px;
background: #FFFFFF;
border-radius: 0px 0px 0px 0px;
opacity: 1;
position: relative;
margin-top: 12px;
box-sizing: border-box;
}
.scinput{
    border: 1px solid #2BC4AF;
    float: left;
    width: 260px;
    padding-left: 10px;
    background-color: #fff;
    font-size: 14px;
color: #333 !important;
line-height:38px;

box-sizing: border-box;
}
.chaxun{
    float: left;
    width: 100px;
height: 40px;
background: #2BC4AF;
border-radius: 0px 0px 0px 0px;
opacity: 1;
border: 1px solid #2BC4AF;
box-sizing: border-box;
line-height: 40px;
text-align: center;
font-size: 14px;
color: #fff;
}

.chaxun:hover{
    cursor: pointer;
    background-color: #4BD8C5;
}
.chaxun:active{
    background-color:#1B9E91;
}
.resou{
    position: absolute;
    z-index: 10;
    width: 360px;
padding-bottom: 30px;
background: #FFFFFF;
box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.1);
top: 40px;

overflow: hidden;
}
.history{
    width: 340px;
    border-bottom: 1px solid #F2F2F2;
    height: 42px;
    margin-left: 10px;
    position: relative;
    overflow: hidden;
}
.lstit{
    font-size: 14px;
color: #333333;
line-height: 42px;
    width: 304px;
    overflow: hidden;
}
.lstit span{
    margin-left: 10px;
    color: rgba(153, 153, 153, 1);
}
.shanchu{
    background-image: url(../images/qingchu.png);
    background-size: 100% 100%;
    width: 16px;
    height: 16px;
    position: absolute;
    right: 0;
    top: 13px;
}
.rstit{
    padding-top: 10px;
    padding-left: 20px;
    font-size: 14px;
color: #333333;
}
.soulie{
    overflow: hidden;
    margin-left: 10px;
    margin-right: 20px;

}
.souitem{
    float: left;
    height: 28px;
    line-height: 28px;
    padding: 0 10px;
    text-align: center;
    font-size: 12px;
    color: #333333;
    margin-left: 10px;
    margin-top: 10px;
}
.souitem:hover{
    cursor: pointer;
}
.souitem:nth-child(1),.souitem:nth-child(4),.souitem:nth-child(8),.souitem:nth-child(12), .souitem:nth-child(14), .souitem:nth-child(18){
    background-color:rgba(255, 207, 201, 1);
}
.souitem:nth-child(2),.souitem:nth-child(5),.souitem:nth-child(10),.souitem:nth-child(13), .souitem:nth-child(15), .souitem:nth-child(9), .souitem:nth-child(19),.souitem:nth-child(20){
    background-color:rgba(212, 209, 253, 1);
}
.souitem:nth-child(3),.souitem:nth-child(6),.souitem:nth-child(7),.souitem:nth-child(16), .souitem:nth-child(11), .souitem:nth-child(17){
    background-color:rgba(219, 255, 211, 1);
}
.hide{
    display: none;
}
.mohu{
    width: 360px;

    background: #FFFFFF;

    position: relative;
    z-index: 1;

}
.mohuitem{
    line-height: 32px;
    padding-left: 20px;
    font-size: 14px;
    color: rgba(51, 51, 51, 1);
}
.mohuitem a{
    display: block;
}
.mohuitem span{
    color:#999;
}
.mohuitem:hover{
    cursor: pointer;
    background-color: rgba(213, 247, 238, 1);
}